

TD
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    line-height: 20px
}

UL{
	font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color:  #484167;
    font-weight: bold;
	
}

.map{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    line-height: 15px
}

.NormalBold{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px    
}

.Address{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    letter-spacing:1px    
}

.firstletter{
    font-family: verdana;
    font-size: 14px;
    color:  #252D80;
    font-weight: bold;
    letter-spacing:1px;   
}

.titleletter{
    font-family: verdana;
    font-size: 16px;
    color:  #252D80;
    font-weight: bold;
    letter-spacing:1px;   
}
.subnav {
font-family: verdana, arial, helvetica, sans-serif;
color: black;
font-size: 9px;
font-weight: bold;
}


.subnav A:link {
color: #959157;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}

.subnav A:visited {
color: #959157;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}

.subnav A:hover {
color: #ffffff;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}

.title{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16px;
    color:  #252D80;
    font-weight: bold;       
}

.title2{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 16px;
    color:  #000000;
    font-weight: bold;       
}
.bullettext{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color:  #252D80;
      
}

.text {
font-family: verdana, arial, helvetica, sans-serif;
color: #959157;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}

.text A:link {
color: #959157;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}

.text A:visited {
color: #959157;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}

.text A:hover {
color: #ffffff;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}

.normal
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana;
	color: black;
}

.footer
{
	font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
    color:#ffffff
}
.footertext
{
	font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    COLOR: #000000    
}
  
}
IMG
{
	border-style:none;
}
HR
{
	HEIGHT: 1pt;
	color: #989596;
	width: 90%
}

